Bug 69491 - desktop file fix
Summary: desktop file fix
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 20:06 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 00:38:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 20:06:38 UTC
Comment for internet druid should be different from Name, 
something like "Configure your connection to the Internet", I dunno.

Comment 1 Harald Hoyer 2002-07-23 14:02:32 UTC
fixed in CVS

Comment 2 Harald Hoyer 2003-01-13 15:17:58 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/

Comment 3 Miloslav Trmac 2004-02-05 00:38:30 UTC
Fix confirmed in system-config-network-1.3.15-1.


Note You need to log in before you can comment on or make changes to this bug.